Subject: bug in pine screen display?

From: [email-masked] (Marc Slemko)
Date: 5 May 1995 22:14:34 -0600

I have noticed that when using pine (3.90 and 3.91), on occasion text is in
inverse video when it shouldn't be.  It happens extremely rarely, and
refreshing the screen clears it.  I have noticed it both on Linux and logged
into two different AIX boxes.

If I go to enter a message using the built in editor, then enter characters
on the 18th line of the message which correspond to any or all characters of
the '----- Message Text -----' screen header, then do a ^Y then a ^V, those
characters in the 18th line of the message that do correspond to 
'----- Message Text -----' will be printed in inverse video.  

If you are not clear about what I mean then:
	- start composing a message and move to the first line of body
	- hit enter 17 times
	- enter '----- Message Text -----'
	- hit ^Y
	- hit ^V

The '----- Message Text -----' in the body should be in inverse video.  I
only noticed it because my signature starts with an '-- ' and it happened to
be on that line when I went to the previous page then back to that page.

Has anyone else seen this behavior?  It's not a big problem since it doesn't
really affect much, but if an easy fix can be made perhaps it should.
-- 
Marc Slemko                                  1:342/1003@fidonet 
[email-masked]         [email-masked]